
Redmine - Feature #4379

Re-adding of deleted "My Page" widgets without page-reload

2009-12-11 00:59 - Mischa The Evil

Status: Closed Start date: 2009-12-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Pulled from #1599:

Chris Wong wrote:

Running 0.8.0 r2761 I'm also experiencing problems with My Page widgets but only when trying to re-add items in the list.

Steps to reproduce:

1. Press personalize this page

2. Add a widget

3. Delete the widget by pressing X

4. Widget that was deleted cannot be added back to the page

This behaviour is resolved by either pressing 'Cancel' or refreshing the page

 

Related issues:

Is duplicate of Redmine - Defect #5315: Unable to add widget on my page after... Closed 2010-04-14

History

#1 - 2009-12-11 01:04 - Mischa The Evil

I'm able to reproduce this undesired bahaviour on source:/trunk@3150 too.

#2 - 2010-07-09 21:31 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Closing in favor of #5315.
